Bug 1101 - Samba HOWTO bad example command winbindd
Samba HOWTO bad example command winbindd
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.2
Other other
: P3 normal
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-18 05:31 UTC by Clock
Modified: 2005-08-24 10:18 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Clock 2004-02-18 05:31:48 UTC
Page cccxxx "/usr/local/samba/bin/winbindd" should be "/usr/local/samba/sbin/winbindd".
Comment 1 Jelmer Vernooij 2004-06-10 08:27:22 UTC
Fixed, thanks for your feedback.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:18:49 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.